{
  "library_usage_stats": {
    "H:/apps/Calibre Portable/Calibre Library": 9
  }, 
  "replace_scene_breaks_history": [
    "", 
    "<hr />", 
    "\u2217 \u2217 \u2217", 
    "\u2022 \u2022 \u2022", 
    "\u2666 \u2666 \u2666", 
    "\u2020 \u2020", 
    "\u2021 \u2021 \u2021", 
    "\u221e \u221e \u221e", 
    "\u00a4 \u00a4 \u00a4"
  ], 
  "bulk_metadata_window_geometry": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAAaAAAAAgAAB2UAAAQEAAAAIwAAACYAAAdcAAAD+wAAAAAAAAAAB4A="
  }, 
  "Plugin Updater plugin:plugin updater dialog": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAHXAAAA6wAABakAAAMbAAAB4AAAAQ8AAAWgAAADEgAAAAAAAAAAB4A="
  }, 
  "jobs view column layout3": {
    "__class__": "bytearray", 
    "__value__": "AAAA/wAAAAAAAAABAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAyMAAAAFAQEBAAAAAAAAAAAAAAAAAH3/////AAAAhAAAAAAAAAAFAAABLwAAAAEAAAAAAAAAfQAAAAEAAAAAAAAAfQAAAAEAAAAAAAAAfQAAAAEAAAAAAAAAfQAAAAEAAAAAAAAD6AA="
  }, 
  "cover_browser_splitter_vertical_state": [
    false, 
    300
  ], 
  "preferences dialog geometry": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAGDAAAACQAABrQAAAPpAAABjAAAAC0AAAarAAAD4AAAAAAAAAAAB4A="
  }, 
  "action-layout-context-menu-split": [
    "Edit Metadata", 
    "Send To Device", 
    "Save To Disk", 
    "Connect Share", 
    "Copy To Library", 
    null, 
    "Convert Books", 
    "View", 
    "Open Folder", 
    "Show Book Details", 
    "Similar Books", 
    "Tweak ePub", 
    null, 
    "Remove Books", 
    "Quality Check", 
    "Modify ePub", 
    "Generate Cover", 
    "Find Duplicates"
  ], 
  "metasingle_window_geometry3": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAAaAAAAAgAAB2UAAAQEAAAAIwAAACYAAAdcAAAD+wAAAAAAAAAAB4A="
  }, 
  "jobs_dialog_geometry": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAHfAAAAvQAABWEAAAOCAAAB6AAAAOEAAAVYAAADeQAAAAAAAAAAB4A="
  }, 
  "tag browser search box visible": false, 
  "book_list_pin_splitter_state": {
    "__class__": "bytearray", 
    "__value__": "AAAA/wAAAAEAAAACAAABAAAAAFUA/////wEAAAABAA=="
  }, 
  "cover_grid_color": [
    80, 
    80, 
    80
  ], 
  "show_emblems": false, 
  "edit_metadata_single_layout": "default", 
  "server3_warning_done": true, 
  "quick_start_guide_added": true, 
  "custom_colors_for_color_dialog": [
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ], 
    [
      255, 
      255, 
      255, 
      255
    ]
  ], 
  "wrap_toolbar_text": true, 
  "book_details_splitter_horizontal_state": [
    true, 
    278
  ], 
  "tag_browser_splitter_horizontal_state": [
    true, 
    200
  ], 
  "default_author_link": "search-calibre", 
  "recently_used_languages": [
    "English"
  ], 
  "action-layout-context-menu": [
    "Edit Metadata", 
    "Send To Device", 
    "Save To Disk", 
    "Connect Share", 
    "Copy To Library", 
    null, 
    "Convert Books", 
    "View", 
    "Open Folder", 
    "Show Book Details", 
    "Similar Books", 
    "Tweak ePub", 
    null, 
    "Remove Books", 
    "Quality Check", 
    "Modify ePub", 
    "Generate Cover", 
    "Find Duplicates"
  ], 
  "convert_bulk_dialog_geom": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAAaAAAAGwAAB2UAAAPrAAAAIwAAAD8AAAdcAAAD4gAAAAAAAAAAB4A="
  }, 
  "action-layout-toolbar": [
    "Add Books", 
    "Edit Metadata", 
    null, 
    "Convert Books", 
    "View", 
    null, 
    "Store", 
    "Donate", 
    "Fetch News", 
    "Help", 
    null, 
    "Remove Books", 
    "Choose Library", 
    "Save To Disk", 
    "Connect Share", 
    "Tweak ePub", 
    "Preferences", 
    "Quality Check", 
    "Modify ePub", 
    "Generate Cover", 
    "Find Duplicates", 
    "MultiColumnSearch"
  ], 
  "quickview visible": false, 
  "bulk-mde-casing-algorithm": "title_case", 
  "cover_grid_texture": null, 
  "bd_overlay_cover_size": true, 
  "bulk_metadata_window_tab": 0, 
  "duplicate finder plugin:duplicate dialog": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAKcAAAASwAABOMAAAO8AAACpQAAAG8AAATaAAADswAAAAAAAAAAB4A="
  }, 
  "grid view visible": false, 
  "search bar visible": true, 
  "action-layout-toolbar-device": [
    "Add Books", 
    "Edit Metadata", 
    null, 
    "Convert Books", 
    "View", 
    "Send To Device", 
    null, 
    null, 
    "Location Manager", 
    null, 
    null, 
    "Fetch News", 
    "Save To Disk", 
    "Store", 
    "Connect Share", 
    null, 
    "Remove Books", 
    null, 
    "Help", 
    "Preferences", 
    "Quality Check", 
    "Modify ePub", 
    "Generate Cover", 
    "Find Duplicates", 
    "MultiColumnSearch"
  ], 
  "Generate Cover plugin:cover options dialog": {
    "__class__": "bytearray", 
    "__value__": "AdnQywACAAAAAAGgAAAAQQAABd8AAAPFAAABqQAAAGUAAAXWAAADvAAAAAAAAAAAB4A="
  }
}